---
updatedAt: 2026-05-08T10:57:51.000Z
agentTools:
  projectIndex: https://developer.easee.com/llms.txt
---

# Accept Charger Invitation

Accepts Charger Invitation for the user making the request

# OpenAPI definition

```json
{
  "openapi": "3.0.0",
  "info": {
    "title": "Easee Cloud API",
    "version": "v1",
    "description": "OpenAPI Definitions for Easee Cloud APIs.\n"
  },
  "servers": [
    {
      "url": "https://api.easee.com"
    }
  ],
  "security": [
    {
      "Bearer": []
    }
  ],
  "tags": [
    {
      "name": "Charger",
      "x-displayName": "Charger"
    }
  ],
  "paths": {
    "/api/chargers/{chargerId}/invitations/{invitationId}/accept": {
      "post": {
        "tags": [
          "Charger"
        ],
        "summary": "Accept Charger Invitation",
        "description": "Accepts Charger Invitation for the user making the request",
        "operationId": "Charger_AcceptChargerInvitationLink",
        "parameters": [
          {
            "name": "chargerId",
            "in": "path",
            "required": true,
            "description": "Charger ID",
            "schema": {
              "type": "string"
            },
            "x-position": 1
          },
          {
            "name": "invitationId",
            "in": "path",
            "required": true,
            "description": "Invitation ID",
            "schema": {
              "type": "string"
            },
            "x-position": 2
          },
          {
            "name": "token",
            "in": "query",
            "description": "Invitation Token",
            "schema": {
              "type": "string",
              "nullable": true
            },
            "x-position": 3
          }
        ],
        "responses": {
          "200": {
            "description": "200 status if successfully accept the invitation",
            "content": {
              "application/octet-stream": {
                "schema": {
                  "type": "string",
                  "format": "binary"
                }
              }
            }
          }
        }
      }
    }
  },
  "components": {
    "securitySchemes": {
      "Bearer": {
        "type": "apiKey",
        "description": "JWT Authorization header using the Bearer scheme. Example: \"Authorization: Bearer {token}\"",
        "name": "Authorization",
        "in": "header"
      }
    }
  }
}
```